uuid: be98d33d-5b21-4b15-9373-3803d808c9ef
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.section_text
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.section_text
target_entity_type_id: paragraph
target_bundle: section_text
default_langcode: current_interface
language_alterable: true
